LAYA_IMX600DUALHYBRID_LITEON=/odm/etc/camera/configeffect/opticalzoombokeh/imx600/
LAYA_IMX600DUALHYBRID_SUNNY=/odm/etc/camera/configeffect/opticalzoombokeh/imx600/
LAYA_IMX600DUALHYBRID_OFILM=/odm/etc/camera/configeffect/opticalzoombokeh/imx600/
LAYA_OV08A10_LITEON=/odm/etc/camera/configeffect/opticalzoombokeh/imx600/
LAYA_OV08A10_SUNNY=/odm/etc/camera/configeffect/opticalzoombokeh/imx600/
LAYA_OV08A10_OFILM=/odm/etc/camera/configeffect/opticalzoombokeh/imx600/